<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d370033f8713c1823a56c47cdebb9b19">
  <dict>
    <!--2020-02-17 10:15:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
